package com.avaya.ccs.javafxrefclient.request;

import com.avaya.ccs.core.CommandArgs;

import java.util.Collections;
import java.util.HashMap;

public class ReviewEmailReviewApprovedRequest extends ReviewEmailRequest{
    public ReviewEmailReviewApprovedRequest(String interactionID, String approvalId, String comment) {
        super(interactionID, "ReviewApproved",new HashMap<CommandArgs.Argument, String>() {{
                    put(CommandArgs.Argument.ApprovalId, approvalId);
                    put(CommandArgs.Argument.Comment, comment);
                }}, null);

    }
}
